/*
 * (c) Capitol Medya
 *
 * INVIVA DIGITAL - 2011
 *
 ******************************************/
/*******************************\
 * Reset                       *
\*******************************/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,.btn,button{border:0;font-style:inherit;font-weight:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0}
ul{list-style:none}
a img,frameset{border:0}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:400}
blockquote:before,blockquote:after,q:before,q:after{content:""}
/*******************************\
 * ClearFix                    *
\*******************************/
.clr{height:1px;margin-top:-1px;clear:both}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
.lte7 .clearfix{height:1%}
/*******************************\
 * Html-Body                   *
\*******************************/
html{background:#170a01 url(../images/arkaplan.jpg) no-repeat top center}
body{font-size:11px;font-family:Tahoma, Arial, Helvetica, sans-serif;padding:15px 0}
/*******************************\
 * Site Tablo                  *
\*******************************/
#site-ana-tablo{width:947px;min-height:650px;position:relative;overflow:hidden;background:url(../images/ana-tablo.png) no-repeat top;margin:0 auto}
#detay-ana-tablo{width:947px;min-height:452px;position:relative;overflow:hidden;background:url(../images/detay-tablo-ust.png) no-repeat top;margin:0 auto}
#site-ust{width:947px;height:452px;position:relative}
/*******************************\
 * Logo                        *
\*******************************/
#logo{width:189px;height:119px;top:25px;right:0;position:absolute;background:url(../images/logo.png)}
#logo a{float:left;width:189px;height:59px;display:block;margin-top:60px}
#logo a h1{display:block;visibility:hidden}
/*******************************\
 * Anasayfa-Mail               *
\*******************************/
#anasayfa-mail{float:left;width:130px;height:11px;background:url(../images/anasayfa-mail.png) no-repeat 60% 50%;margin:20px 0 0 25px}
#anasayfa-mail a{height:11px;color:#c59080;display:block;text-decoration:none}
#anasayfa-mail a:hover{color:#fff}
#anasayfa-mail .anasayfa{float:left}
#anasayfa-mail .mail{float:right}
/*******************************\
 * Menu                        *
\*******************************/
#menu{top:52px;left:0;position:absolute}
ul.menuler{width:600px;height:55px;margin-top:7px}
ul.menuler li{float:left;height:51px;display:block;margin-left:17px;padding-top:4px;padding-right:17px;background:url(../images/menu-ayrac.png) no-repeat right top}
ul.menuler li a{display:block;height:33px;background-repeat:no-repeat;background-image:url(../images/menu.png);-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
ul.menuler li a:hover{height:33px}
ul.menuler li.menu-1{width:64px}
ul.menuler li.menu-1 a{width:64px;background-position:left top}
ul.menuler li.menu-1 a:hover{width:64px;background-position:left bottom}
ul.menuler li.menu-2{width:59px;margin-top:-1px}
ul.menuler li.menu-2 a{width:59px;background-position:-67px top}
ul.menuler li.menu-2 a:hover{width:59px;background-position:-67px bottom}
ul.menuler li.menu-3{width:42px;margin-top:-2px}
ul.menuler li.menu-3 a{width:42px;background-position:-129px top}
ul.menuler li.menu-3 a:hover{width:42px;background-position:-129px bottom}
ul.menuler li.menu-4{width:43px;margin-top:-3px}
ul.menuler li.menu-4 a{width:43px;background-position:-174px top}
ul.menuler li.menu-4 a:hover{width:43px;background-position:-174px bottom}
ul.menuler li.menu-5{width:36px;margin-top:-4px}
ul.menuler li.menu-5 a{width:36px;background-position:-221px top}
ul.menuler li.menu-5 a:hover{width:36px;background-position:-221px bottom}
ul.menuler li.menu-6{width:44px;margin-top:-5px}
ul.menuler li.menu-6 a{width:44px;background-position:-261px top}
ul.menuler li.menu-6 a:hover{width:44px;background-position:-261px bottom}
ul.menuler li.menu-7{width:33px;margin-top:-6px;background:none}
ul.menuler li.menu-7 a{width:33px;background-position:right top}
ul.menuler li.menu-7 a:hover{width:33px;background-position:right bottom}
/*******************************\
 * Slider                      *
\*******************************/
#slider{top:138px;left:29px;width:865px;height:231px;position:absolute;background:url(../images/slider-loading.gif) no-repeat 50% 50%}
#slides{width:865px;height:231px;position:relative}
#slider .slides_container{width:865px;overflow:hidden;position:relative;display:none}
#slider .slides_container span{width:865px;height:231px;display:block}
#slider .slides_container span img{display:block}
#slider .slider-arrows{width:38px;height:56px;right:-35px;bottom:35px;opacity:.7;position:absolute;background:url(../images/slider-arrows.png);-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
#slider .slider-arrows:hover{opacity:1;cursor:pointer}
#slider .slider-arrows .next,#slider .slider-arrows .prev{display:block;width:38px;height:28px}
/*******************************\
 * Ana Sayfa                   *
\*******************************/
#pide-cesitleri{float:left;width:115px;height:70px;color:#fff;margin:450px 0 0 65px}
#lezzet-gezintisi{float:left;width:138px;height:65px;color:#fff;margin:442px 0 0 75px}
#lezzet-gezintisi img{float:left;width:138px;height:65px}
#firin-fotograf{float:left;width:80px;height:59px;color:#fff;margin:440px 0 0 74px}
#firin-fotograf img{float:left;width:80px;height:59px}
#lezzet-ustasi{float:left;width:160px;height:100px;color:#fff;font-size:10px;margin:400px 0 0 34px}
#lezzet-ustasi a{color:#fff;font-weight:700;text-decoration:none}
#lezzet-ustasi a:hover{text-decoration:underline}
/*******************************\
 * Detay Tablo                 *
\*******************************/
#yazi-baslik{color:#fff;font-size:16px;font-weight:700;position:absolute;bottom:20px;left:130px;text-shadow:1px 1px 1px #a54221;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
#detay-tablo-icerik{float:right;width:888px;min-height:106px;background:#dd3400 url(../images/detay-tablo-icerik.png) no-repeat left top}
#detay-tablo-alt{float:right;width:888px;height:15px;background:url(../images/detay-tablo-alt.png) no-repeat}
.resim{float:left;width:220px;height:180px;background:url(../images/yazi-resim-arka.png) no-repeat;margin:40px 0 0 100px;padding:6px 8px 10px;line-height:150px;text-align:center}
.yazi{float:right;width: 509px;color:#fff;padding-bottom:50px;margin: 43px 15px 0 0;}
.cizgi{width:828px;height:2px;background:url(../images/cizgi.png) repeat-x;margin:0 30px}
/*******************************\
 * Tahinli Pide Cstleri        *
\*******************************/
.tahinli-pide-cesitleri{width:828px;margin: 10px 30px 30px;position:relative}
.tahinli-pide-cesitleri a{float:left;width:200px;margin:0 15px;color:#f09f84;display:block;text-align:center;text-decoration:none;-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out;padding:10px}
.tahinli-pide-cesitleri a:hover{color:#fff;background:#cf3100}
.tahinli-pide-cesitleri a img{display:block;border:3px solid #e5e5e5;box-shadow:0 1px 2px rgba(0,0,0,.5);}
.tahinli-pide-cesitleri a:hover img{border:3px solid #ccc;box-shadow:0 3px 4px rgba(0,0,0,.5)}

.tahinli-pide-cesitleri .tekUrun {width: 226px; height: auto; float: left; margin-left: 30px; margin-top: 10px; cursor: pointer;}
.tahinli-pide-cesitleri .tekUrun img {margin-left: 15px;}
.tahinli-pide-cesitleri .tekUrun:hover img {opacity: 0.7}
.tahinli-pide-cesitleri .tekUrun:hover a {color:#fff;background:#cf3100;}
/*******************************\
 * Footer                      *
\*******************************/
#footer{float:right;width:250px;color:#fff;min-height:52px;text-shadow:1px 1px 0 #000;background:url(../images/footer-ap.png) no-repeat left top;margin:25px 0 0;padding:20px 0 0 90px}
#footer a{color:#fff;text-decoration:none}
#footer a:hover{color:#fff;text-decoration:underline}
/*******************************\
 * jQuery LightBox             *
\*******************************/
.jquery-lightbox-overlay{background:#000}
.jquery-lightbox{position:relative;padding:17px 0}
.jquery-lightbox-border-top-left,.jquery-lightbox-border-top-right,.jquery-lightbox-border-bottom-left,.jquery-lightbox-border-bottom-right{height:17px;position:absolute;width:12%;z-index:7000}
.jquery-lightbox-border-top-left{background:url(../images/jquery-lightbox-theme.png) no-repeat 0 0;left:0;top:0}
.jquery-lightbox-border-top-right{background:url(../images/jquery-lightbox-theme.png) no-repeat right 0;right:0;top:0}
.jquery-lightbox-border-top-middle{background:#2b2b2b;height:7px;left:12%;overflow:hidden;position:absolute;top:0;width:78%;z-index:7000}
.jquery-lightbox-border-bottom-left{background:url(../images/jquery-lightbox-theme.png) no-repeat 0 bottom;bottom:0;left:0}
.jquery-lightbox-border-bottom-right{background:url(../images/jquery-lightbox-theme.png) no-repeat right bottom;bottom:0;right:0}
.jquery-lightbox-border-bottom-middle{background:#2b2b2b;bottom:0;height:7px;left:12%;overflow:hidden;position:absolute;width:78%;z-index:7000}
.jquery-lightbox-title{background:#2b2b2b;bottom:0;color:#FFF;font-family:verdana,arial,serif;font-size:11px;line-height:14px;opacity:0.9;position:absolute;z-index:7000;margin:3px;padding:5px 8px}
.jquery-lightbox-html{border:0;border-left:7px solid #2b2b2b;border-right:7px solid #2b2b2b;position:relative;vertical-align:top;z-index:7000;padding:0 15px}
.jquery-lightbox-html embed,.jquery-lightbox-html object,.jquery-lightbox-html iframe{vertical-align:top}
.jquery-lightbox-background{float:left;left:7px;position:absolute;top:7px;z-index:6999;padding:0}
.jquery-lightbox-background img{border:0;display:block;height:100%;position:relative;width:100%;margin:0;padding:0}
.jquery-lightbox-mode-image .jquery-lightbox-html{z-index:6998;padding:0}
.jquery-lightbox-mode-html .jquery-lightbox-background{background:#FFF}
.jquery-lightbox-mode-html .jquery-lightbox-html{overflow:auto}
.jquery-lightbox-loading{background:#FFF url(../images/loading.gif) no-repeat center center}
.jquery-lightbox-button-close{background:url(../images/jquery-lightbox-theme.png) no-repeat -190px -115px;height:29px;position:absolute;right:-26px;top:12px;width:29px}
.jquery-lightbox-button-close:hover{background:url(../images/jquery-lightbox-theme.png) no-repeat -220px -115px}
.jquery-lightbox-mode-image .jquery-lightbox-button-close{opacity:0.7;right:14px;z-index:7002}
.jquery-lightbox-buttons{display:none;height:39px;left:7px;position:absolute;top:7px;z-index:7001}
.jquery-lightbox-buttons .jquery-lightbox-buttons-init,.jquery-lightbox-buttons .jquery-lightbox-buttons-end{display:inline;float:left;height:39px;width:5px}
.jquery-lightbox-buttons .jquery-lightbox-buttons-init{background:url(../images/jquery-lightbox-theme.png) no-repeat -151px -153px;margin:7px 0 0 7px}
.jquery-lightbox-buttons .jquery-lightbox-buttons-end{background:url(../images/jquery-lightbox-theme.png) no-repeat -244px -153px;margin:7px 0 0}
.jquery-lightbox-buttons .jquery-lightbox-button-left{background:url(../images/jquery-lightbox-theme.png) no-repeat -156px -153px;display:inline;float:left;height:39px;width:24px;margin:7px 0 0}
.jquery-lightbox-buttons .jquery-lightbox-button-left:hover{background:url(../images/jquery-lightbox-theme.png) no-repeat -156px -194px}
.jquery-lightbox-buttons .jquery-lightbox-button-right{background:url(../images/jquery-lightbox-theme.png) no-repeat -220px -153px;display:inline;float:left;height:39px;width:24px;margin:7px 0 0}
.jquery-lightbox-buttons .jquery-lightbox-button-right:hover{background:url(../images/jquery-lightbox-theme.png) no-repeat -220px -194px}
.jquery-lightbox-buttons .jquery-lightbox-button-max{background:url(../images/jquery-lightbox-theme.png) no-repeat -182px -153px;display:inline;float:left;height:39px;width:36px;margin:7px 0 0}
.jquery-lightbox-buttons .jquery-lightbox-button-max:hover{background:url(../images/jquery-lightbox-theme.png) no-repeat -182px -194px}
.jquery-lightbox-buttons .jquery-lightbox-button-min{background:url(../images/jquery-lightbox-theme.png) no-repeat -162px -235px;display:inline;float:left;height:39px;width:36px;margin:7px 0 0}
.jquery-lightbox-buttons .jquery-lightbox-button-min:hover{background:url(../images/jquery-lightbox-theme.png) no-repeat -207px -235px}
.jquery-lightbox-buttons-custom{background:#2b2b2b;display:inline;float:left;font-size:10px;height:39px;line-height:39px;margin:7px 0 0}
.jquery-lightbox-buttons-custom a{color:#FFF;display:inline;font-size:10px;font-weight:400;text-decoration:underline;padding:0 3px}
.jquery-lightbox-mode-image .jquery-lightbox-buttons{opacity:0.3}
.jquery-lightbox-mode-image:hover .jquery-lightbox-buttons,.jquery-lightbox-mode-image:hover .jquery-lightbox-button-close{opacity:0.9}
.jquery-lightbox-button-close span,.jquery-lightbox-buttons span,.jquery-lightbox-navigator{display:none}
/*******************************\
 * IE                          *
\*******************************/
.lte7 .clearfix{height:1%}
.ie6 #site-ana-tablo{background:url(../images/ana-tablo.gif) no-repeat top}
.ie6 #detay-ana-tablo{background:url(../images/detay-tablo-ust.gif) no-repeat top}
.ie6 #logo{background:url(../images/logo.gif)}
.ie6 #anasayfa-mail{background:url(../images/anasayfa-mail.gif) no-repeat 60% 50%}
.ie6 .resim {margin:40px 0 0 50px}
.ie6 .yazi {width: 535px}
.ie6 .tahinli-pide-cesitleri a {margin:0 10px;}
.ie6 .jquery-lightbox-border-top-left{background:url(../images/jquery-lightbox-theme.gif) no-repeat 0 0}
.ie6 .jquery-lightbox-border-top-right{background:url(../images/jquery-lightbox-theme.gif) no-repeat right 0}
.ie6 .jquery-lightbox-border-bottom-left{background:url(../images/jquery-lightbox-theme.gif) no-repeat 0 bottom}
.ie6 .jquery-lightbox-border-bottom-right{background:url(../images/jquery-lightbox-theme.gif) no-repeat right bottom}
.ie6 .jquery-lightbox-button-close{background:url(../images/jquery-lightbox-theme.gif) no-repeat -190px -115px}
.ie6 .jquery-lightbox-button-close:hover{background:url(../images/jquery-lightbox-theme.gif) no-repeat -220px -115px}
.ie6 .jquery-lightbox-buttons .jquery-lightbox-buttons-init{background:url(../images/jquery-lightbox-theme.gif) no-repeat -151px -153px}
.ie6 .jquery-lightbox-buttons .jquery-lightbox-buttons-end{background:url(../images/jquery-lightbox-theme.gif) no-repeat -244px -153px}
.ie6 .jquery-lightbox-buttons .jquery-lightbox-button-left{background:url(../images/jquery-lightbox-theme.gif) no-repeat -156px -153px}
.ie6 .jquery-lightbox-buttons .jquery-lightbox-button-left:hover{background:url(../images/jquery-lightbox-theme.gif) no-repeat -156px -194px}
.ie6 .jquery-lightbox-buttons .jquery-lightbox-button-right{background:url(../images/jquery-lightbox-theme.gif) no-repeat -220px -153px}
.ie6 .jquery-lightbox-buttons .jquery-lightbox-button-right:hover{background:url(../images/jquery-lightbox-theme.gif) no-repeat -220px -194px}
.ie6 .jquery-lightbox-buttons .jquery-lightbox-button-max{background:url(../images/jquery-lightbox-theme.gif) no-repeat -182px -153px}
.ie6 .jquery-lightbox-buttons .jquery-lightbox-button-max:hover{background:url(../images/jquery-lightbox-theme.gif) no-repeat -182px -194px}
.ie6 .jquery-lightbox-buttons .jquery-lightbox-button-min{background:url(../images/jquery-lightbox-theme.gif) no-repeat -162px -235px}
.ie6 .jquery-lightbox-buttons .jquery-lightbox-button-min:hover{background:url(../images/jquery-lightbox-theme.gif) no-repeat -207px -235px}